none
MFA Authenticator App on Android - Which Operating System-versions are required for the app? RRS feed

  • Question

  • Hi,

    We have an organization which are looking to implement MFA with the Authenticator app. Today they have many different Android-phones, different models with different Android OS-versions. I looked up the requirements for the app here: https://play.google.com/store/apps/details?id=com.azure.authenticator&hl=en

    It states: "Requires Android: varies with device"

    Where can I find a list of Android devices and required OS-versions for the Authenticator App? Or does my organization have to try to figure this one out by ourselves?

    Thursday, October 17, 2019 8:56 AM